# Delete a data catalog (/docs/reference/Rest-API/api-docs/data-catalogs/deleteDataCatalog)


{/* This file was generated by Fumadocs. Do not edit this file directly. Any changes should be made by running the generation command again. */}

## DELETE /v2/organizations/{organizationid}/data-catalogs/{catalogid}

`DELETE https://api.verdocs.com/v2/organizations/{organizationid}/data-catalogs/{catalogid}`

### Path parameters

- `organizationid` (string, required)
- `catalogid` (string, required)

### Responses

#### 200: Success

Content type `application/json`.

Type: `string`

#### 400: Request Error

Content type `application/json`.

- `status` (string, required): Always set to "ERROR". One of: `"ERROR"`.
- `error` (string, required): Description of the error that occurred.

#### 401: Access Denied

Content type `application/json`.

- `status` (string, required): Always set to "ERROR". One of: `"ERROR"`.
- `error` (string, required): Description of the error that occurred.

#### 404: Not Found

Content type `application/json`.

- `status` (string, required): Always set to "ERROR". One of: `"ERROR"`.
- `error` (string, required): Description of the error that occurred.

#### 406: Invalid Parameter

Content type `application/json`.

- `status` (string, required): Always set to "ERROR". One of: `"ERROR"`.
- `error` (string, required): Description of the error that occurred.

### Example request

```bash
curl -X DELETE "https://api.verdocs.com/v2/organizations/ORGANIZATIONID/data-catalogs/CATALOGID" \
    -H "Authorization: Bearer ACCESS_TOKEN" \
    -H "content-type: application/json" \
    -d '{"param": "value"}'
```
